#
#Tue Sep 30 20:32:15 EEST 2003
size_ja=5.3 MB
windowTitleNoDownload=Gosod Ffont
name_ja=Dangos Testun Siapana\u00EBeg
size_ko=2.1 MB
name_ko=Dangos Testun Cor\u00EBeg
name_zh-cn=Dangos Testun Tsein\u00EBeg Syml
size_zh-tw=3.9 MB
cancelButtonNoDownload=Iawn
size_zh-cn=4.4 MB
name_zh-tw=Dangos Testun Tsein\u00EBeg Traddodiadol
handled_languages=ja, ko, zh-cn, zh-tw
